some corrections

Christian chris at wh2-227.st.uni-magdeburg.de
Wed Jun 21 16:35:43 PDT 2000



On Wed, 21 Jun 2000, Kurt V. Hindenburg wrote:

> 2.3.5
> 
> In the vim section, make install; the command find is needed...gives
> an error....
I got the same error. It was because the findutils package didn't compile
correctly without me noticing it. I used the fixed version instead and it
worked.

Chris

> 
> The same note given for psmisc about changing -ltermcap to -lncurses 
> also aplies to procinfo installation
> 
> Kurt
> --
> Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
> IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
> Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
> "unsubscribe" (without the quotation marks) in the body of the message
> (no subject is required)
> 

--
Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
"unsubscribe" (without the quotation marks) in the body of the message
(no subject is required)



More information about the lfs-dev mailing list